[HEADER]
VERSION=3

[BRAKE_0]
NAME=brakeLightReflector
COLOR=175,2,0
OFF_COLOR=15,0,0


[LIGHT_0]
NAME=headLightBulb
COLOR=200,200,255

[LIGHT_1]
NAME=headLight
COLOR=200,200,255

[LIGHT_2]
NAME=headLightReflector
COLOR=10,10,12
